1758242957167
28,2.17.1
4820,2.20.1
10800,2.17.1
17516,2.20.1
2395,2.19.0
18026,2.17.1
18779,2.17.1
5347,2.19.0
11092,2.19.0
17207,2.17.1
17538,2.17.0
2694,2.17.1
23350,2.17.1
1384,2.17.1
6297,2.17.1
3045,2.8.2
7352,2.20.1
18657,2.19.0
3527,2.19.0
23453,2.20.1
15239,2.17.1
21914,2.8.2
14933,2.17.1
8324,2.20.1
471,2.17.1
16123,2.17.1
9116,2.8.2
4002,2.20.1
13174,2.19.0
13429,2.17.1
2655,2.19.0
18369,2.19.0
22716,2.17.1
1926,2.17.1
22508,2.17.1
24082,2.20.1
17581,2.17.1
13882,2.17.1
18107,2.8.2
9036,2.17.1
11432,2.17.1
22263,2.17.1
15718,2.17.1
15329,2.17.1
13953,2.17.1
907,2.20.1
5698,2.17.1
7801,2.19.0
11302,2.8.2
10059,2.19.0
14536,2.17.1
21862,2.20.1
19470,2.17.1
13902,2.17.1
466,2.8.2
16756,2.17.1
9735,2.17.1
15569,2.17.1
13137,2.17.1
14940,2.17.1
115,2.8.2
12077,2.17.1
21973,2.15.0
8868,2.19.0
22628,2.20.1
18405,2.8.2
12596,2.19.0
22678,2.8.2
22673,2.8.2
22686,2.8.2
11479,2.20.1
13922,2.19.0
21217,2.17.1
22647,2.8.2
4919,2.20.1
3776,2.17.1
14564,2.17.1
20804,2.20.1
20414,2.17.1
23106,2.8.2
2875,2.19.0
11487,2.17.1
12883,2.17.1
24166,2.19.0
6843,2.17.1
13935,2.17.1
5762,2.19.0
7507,2.17.1
12146,2.19.0
5764,2.19.0
12889,2.8.2
18844,2.8.2
4076,2.19.0
6801,2.8.2
20428,2.19.0
10832,2.19.0
15128,2.19.0
12168,2.17.1
18803,2.17.1
6400,2.17.1
11159,2.19.0
15754,2.17.1
10490,2.17.1
21622,2.20.1
3152,2.20.1
12593,2.19.0
13298,2.17.1
673,2.8.2
1689,2.8.2
17004,2.17.1
8351,2.20.1
14684,2.17.1
20496,2.17.1
1019,2.17.1
4576,2.17.1
18741,2.17.1
3823,2.17.1
14008,2.19.0
14289,2.20.1
7481,2.17.1
4021,2.19.0
5843,2.20.1
23443,2.8.2
24191,2.17.1
1342,2.17.1
15872,2.20.1
20871,2.19.0
20944,2.17.1
2818,2.8.2
3121,2.8.2
5660,2.8.2
11493,2.8.2
3133,2.19.0
22663,2.8.2
2131,2.19.0
13280,2.20.1
18,2.8.2
660,2.20.1
5872,2.17.1
23474,2.19.0
7964,2.17.1
14297,2.17.1
600,2.17.1
21492,2.8.2
19130,2.8.2
14781,2.19.0
21688,2.8.2
21848,2.19.0
15087,2.17.1
18925,2.17.1
7986,2.20.1
8423,2.17.1
15088,2.8.2
7553,2.17.1
2194,2.17.1
14411,2.17.1
19540,2.17.1
1147,2.17.1
9871,2.8.2
3254,2.19.0
9198,2.20.1
22450,2.17.1
23183,2.17.1
10220,2.19.0
7560,2.20.1
1880,2.17.1
18839,2.17.1
23526,2.17.1
18842,2.17.1
18838,2.17.1
3851,2.19.0
17841,2.17.1
21107,2.17.1
11884,2.20.1
20965,2.17.1
3276,2.8.2
7580,2.17.1
12257,2.17.1
4260,2.17.1
22819,2.8.2
4261,2.19.0
6557,2.17.1
21708,2.19.0
6555,2.17.1
280,2.17.1
689,2.19.0
699,2.19.0
3314,2.19.0
12992,2.17.1
12319,2.20.1
15919,2.17.1
701,2.19.0
703,2.19.0
704,2.19.0
10227,2.19.0
7443,2.17.1
6906,2.20.1
18950,2.17.1
11544,2.8.2
4227,2.17.1
21009,2.17.1
11270,2.19.0
3092,2.15.0
14391,2.19.0
723,2.19.0
23985,2.20.1
9895,2.20.1
1520,2.17.1
20969,2.17.1
6542,2.19.0
22760,2.19.0
14864,2.17.1
22543,2.17.1
21128,2.17.1
7336,2.17.1
11603,2.8.2
13194,2.8.2
11649,2.17.1
18985,2.20.1
18347,2.17.1
20686,2.8.2
11298,2.20.1
16786,2.17.1
22170,2.17.1
13744,2.19.0
5620,2.19.0
11625,2.19.0
13030,2.19.0
1626,2.19.0
10979,2.19.0
803,2.17.1
6577,2.17.1
9210,2.17.1
7314,2.17.1
20212,2.20.1
19479,2.19.0
8065,2.17.1
8217,2.8.2
9241,2.17.1
21483,2.17.1
7742,2.17.1
11683,2.17.1
24083,2.17.1
7774,2.17.1
21126,2.17.1
16458,2.17.1
21081,2.8.2
22587,2.19.0
4327,2.17.1
16500,2.19.0
18334,2.17.1
17519,2.17.1
11999,2.19.0
18032,2.19.0
5538,2.8.2
19508,2.17.1
2315,2.17.1
13852,2.17.1
17531,2.17.1
22145,2.20.1
8556,2.20.1
10633,2.20.1
23654,2.20.1
13802,2.19.0
18617,2.19.0
2242,2.17.1
7360,2.17.1
24326,2.8.2
9273,2.17.1
11344,2.20.1
14151,2.17.1
14111,2.19.0
11239,2.17.1
8171,2.8.2
427,2.17.1
21788,2.19.0
17790,2.17.1
11671,2.19.0
8521,2.17.1
20736,2.19.0
